Macaulay2 » Documentation
Packages » MultiprojectiveVarieties :: target(MultirationalMap)
next | previous | forward | backward | up | index | toc

# target(MultirationalMap) -- the target for a multi-rational map

- Function: target
- Usage:
    `target Phi`
- Inputs:
  - Phi, a multi-rational map
- Outputs:
  - a multi-projective variety, the target of Phi

## Description

Note that, instead, the target of a standard rational map is the coordinate ring of the target variety (this is done mainly for efficiency reasons).

## See also

- source(MultirationalMap) -- the source for a multi-rational map
- entries(MultirationalMap) -- list the defining polynomials of a rational map

## Ways to use this method:

- target(MultirationalMap) -- the target for a multi-rational map

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/MultiprojectiveVarieties.m2:2976:0.